/*paginação*/
.div-paginacao{
  margin: 0px auto 20px;
  width: 100%;
  text-align: center;
  display: inline-table;
}
.centraliza-paginacao{
  margin: 0px auto;
  text-align: center;
  display: table;
  width: 100%;
}
.div-paginacao {
  margin: 0px auto 20px;
  width: auto;
  text-align: center;
  display: inline-table;
  border: solid 1px #005da0;
  padding: 6px 12px;
}
.link-pag{
  text-decoration: none;
  color: #7f7f7f;
  font-size: 16px;
  margin: 0px 5px;
}
.link-pag:hover{
  color: #000;
}
.actived-pag{
color: #000;
}
.btn-plus{
  margin: 0px 0px 40px;
  float: right;
  background-color: transparent;
  color:  #005d9f;
  padding: 0px 12px;
  border: 2px #005d9f solid;
  transition: 300ms;
}
.btn-plus:hover {
  background-color:#005d9f;
  color:  #fff;
  transition: 300ms;
}
.container1{
  position: relative;
  display: table;
  width: 96%;
  max-width: 1170px;
  margin: 0px auto;
  overflow: hidden;
}
.divide-container{
  width: 100%;
  display:table;
  float: right;
  margin: 0px;
}
.menu-blog {
  width: 100%;
  display: table;
  margin: 0px auto;
  padding: 0px 0px;
  float: left;
}

.menu-classes-blog {
  width: 100%;
  display: inline-table;
  margin: 0px auto;
  padding: 0px 0px 30px;
}
.wrapper-filtro{
  display: table;
  height: auto;
  width: 100%;
  margin: 0px auto 15px auto;
  position: relative;
}
.bt-filtro{
  display: block;
  position: relative;
  width: 100%;
  text-align: left;
  margin: 0px auto;
  background-color: transparent;
  border-radius: 0px;
  box-shadow: none;
  border: none;
  border-bottom: 1px solid #d2d2d2;
  line-height: 1;
  font-size: 16px;
  padding: 0px 28px 5px 5px;
  color: #898989;
  -webkit-transition: color 300ms linear;
  -o-transition: color 300ms linear;
  transition: color 300ms linear;
  outline: none !important;
  font-weight: 600;
}
.wrapper-filtro:nth-last-child(1) .bt-filtro{
  border-bottom: 1px solid transparent;
}
.wrapper-filtro:nth-last-child(1) .bt-filtro-on{
  border-bottom: 1px solid #d2d2d2;
}
.bt-filtro:after{
  content: '';
  display: inline-block;
  position: absolute;
  top: 50%;
  margin-top: -3px;
  right: 3px;
  width: auto;
  height: auto;
  border-bottom: 6px solid #005d9f;
  border-right: 4px solid rgba(255,255,255,0);
  border-left: 4px solid rgba(255,255,255,0);

}
.bt-filtro-on{
  color: #005d9f;
}
.bt-filtro-on:after{
  border-top: 6px solid #005d9f;
  border-bottom: none;
}
.opt-filtro{
  width: 100%;
  height: auto;
  display: block;
  margin: 0px auto 0px auto;
  -webkit-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}
.inner-otp{
  width: 100%;
  height: auto;
  display: table;
  padding: 15px 5px 25px 5px;
}

/*caixa-pesquisa*/

.input-noticias {
  width: 100%;
  height: 38px;
  display: block;
  border: none;
  background-color: transparent;
  margin: 0px auto;
  padding: 0px 10px;
  color: #000;
  font-size: 14px;
  border-right: solid 1px #efefef;
}
.busca-noticias {
  width: 100%;
  max-width: 550px;
  height: 40px;
  margin: 0px auto 20px 0px;
  border: 1px solid #eeeeee;
  display: table;
  padding-right: 40px;
  position: relative;
  border-radius: 6px;
}
.envia-noticias {
  width: 40px;
  height: 38px;
  position: absolute;
  top: 0px;
  right: 0px;
  border: none;
  color: #7f7f7f;
  font-size: 16px;
  text-align: center;
  background-color: transparent;
  border-radius: 0px;
  box-shadow: none;
  line-height: 1;
}
.classes-blog {
  margin: 0px 10px 15px 0px;
  width: auto;
  font-size: 14px;
  line-height: 1;
  display: inline-block;
  color: #ffffff;
  background-color: #005da0;
  padding: 7px 16px;
  border-radius: 2px;
}

.classes-blog:hover{
  color: #fff;
  text-decoration: none;
}
.linha-menu{
  height: 1px;
  width: 100%;
  margin: 8px 1%;
  position: relative;
  background: #c1c1c1;
  display: table;
}
.linha-menu:nth-last-child(1){
  display: none;
}
.space-menu{
  margin-bottom: 20px;
}
.menu-classes-blog h2{
  font-weight: bold;
  font-size: 20px;
  margin: 0px 0px 20px;
}

.dividelinha{
  width: 100%;
  height: 1px;
  position: relative;
  display: block;
  background-color: #dbdbdb;
  margin: 0px auto 25px;
}
.dividelinha:before{
  content: '';
  width: 100px;
  height: 5px;
  background-color: #005d9f;
  position: absolute;
  top: -2px;
  left: 15px;
}
.desc-linha{
  width: 100%;
  height: auto;
  display: table;
  text-align: left;
  line-height: 1.4;
  margin: 0px auto 55px;
  padding: 0px 10px;
}
.desc-linha p{
  font-size: 14px;
  margin: 0px auto;
  line-height: 1.4;
}
.desc-linha p b{
  font-weight: 700;
  color: #137eca;
}


.bloco-prod{
  width: 240px;
  height: 405px;
  display: block;
  float: left;
  position: relative;
  padding: 3px 3px 32px;
  background-color: #fff;
  border: 1px solid #dfdfdf;
  border-top: 3px solid #005d9f;
  text-decoration: none !important;
  box-shadow: 1px 3px 8px 0px rgba(0,0,0,0.2);
  margin-bottom: 45px;
}
.img-blocoprod{
  width: 100%;
  height: 179px;
  display: table;
  text-align: center;
  vertical-align: middle;
  position: relative;
  padding-bottom: 3px;
  border-bottom: 1px solid #dfdfdf;
  margin-bottom: 7px;
}
.img-blocoprod .cell{
  display: table-cell;
  vertical-align: middle;
}
.img-blocoprod img{
  max-width: 100%;
  max-height: 176px;
  display: inline-block;
  vertical-align: middle;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.bloco-prod:hover img{
  opacity: 0.8;
}
.tit-blocoprod{
  font-size: 14px;
  text-align: left;
  line-height: 1.2;
  color: #454444;
  margin: 6px;
  text-transform: none;
  padding-left: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
  border-left:3px solid #005d9f;
  text-decoration: none;
}
.bt-blocoprod{
  display: inline-block;
  margin: 0px;
  background-color: #005d9f;
  color: #fff;
  padding: 2px 12px;
  line-height: 1;
  position: absolute;
  bottom: 5px;
  right: 5px;
  border: 2px solid #005d9f;
  -webkit-transition: 300ms all ease;
  -o-transition: 300ms all ease;
  transition: 300ms all ease;
}
.bloco-prod:hover .bt-blocoprod{
  background-color: transparent;
  color: #005d9f;
}
.desc-blocoprod{
  width: 100%;
  display: table;
  height: auto;
  text-align: left;
  padding: 7px;
}
.desc-blocoprod p{
  color: #545454;
  font-size: 13px;
  line-height: 1.3;
}



@media only screen and (max-width: 479px) {
.margin-baixo{
  margin-bottom: 40px;
}

.linha-menu{
  display: none;
}

.menu-classes-blog h2 {
  border-bottom: 1px solid #eeeeee;
}
.ajusta-prod{
  text-align: center;
}
.bloco-prod {
  width: 240px;
  margin-left: 5px;
  margin-right: 5px;
  display: inline-block;
  vertical-align: top;
  float: none;
}




}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.margin-baixo{
  margin-bottom: 40px;
}

.linha-menu{
  display: none;
}

.menu-classes-blog h2 {
  border-bottom: 1px solid #eeeeee;
}
.ajusta-prod{
  text-align: center;
}
.bloco-prod {
  width: 240px;
  margin-left: 5px;
  margin-right: 5px;
  display: inline-block;
  vertical-align: top;
  float: none;
}


}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.margin-baixo{
  margin-bottom: 40px;
}

.linha-menu{
  display: none;
}

.menu-classes-blog h2 {
  border-bottom: 1px solid #eeeeee;
}

.divide-container{
  padding:0px 5px;
}
.bloco-prod{
  width: 30%;
}
.bloco-prod:nth-child(3n+2){
  margin-left: 5%;
  margin-right: 5%;
}

}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
.bloco-prod{
  width: 32%;
}
.bloco-prod:nth-child(3n+2){
  margin-left: 2%;
  margin-right: 2%;
}

}
@media only screen and (min-width: 1200px) {
.bloco-prod{
  width: 32%;
}
.bloco-prod:nth-child(3n+2){
  margin-left: 2%;
  margin-right: 2%;
}


}
@media only screen and (min-width: 992px){

.divide-container{
  width: 70%;

}
.menu-blog {
  width: 25%;
}
.classes-blog{
  margin: 0px 1%;
  line-height: 1.4;
  display: inline-block;
  color: #898989;
  background-color: transparent;
  padding: 0px;
  border-radius: 0px;
}
.classes-blog:hover{
  color: #000;
  text-decoration: none;
}

.main{
  padding-bottom: 90px;
}

}
